html {overflow-y:scroll}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

textarea, select {font-family:gulimChe;font-size:1.13em}

#sbus {display:inline-block;height:282px;border:1px solid #163e94}
.mipms {display:block;padding:0 5px;margin:5px}
.rnm {display:inline;text-align:center;margin:4px}
.tof {width:870px;height:286px;text-align:center}
.jtr {position:relative;height:213px;text-align:center;padding:0 0 10px}
.xnj {text-align:left;font-size:1.17em;padding:0 1px}
.xybeky {display:inline-block;width:862px;text-align:center;padding:0 0 10px;margin:0 9px}
.gdml {position:relative;text-align:center;padding:0 7px;border:1px solid #a724ed}
.htgbt {position:relative;height:262px;font-size:1.22em;padding:0 2px;margin:0 0 3px}
.xizan {font-size:1.1em;margin:0 6px}

.xrg {width:537px;text-align:left;padding:0 0 0px;margin:0 0 3px}
.vay {position:relative;width:845px}
.esv {width:777px;font-size:1.13em;padding:0 2px}
#nawd {width:762px;text-align:center}
.zqx {margin:0 3px}
#ymb {display:inline;height:119px;margin:0px}
.twnof {display:block;width:624px;text-align:center;padding:10px;border:1px solid #6be71b}
.itb {text-align:center;margin:0 0 10px}

.kwjlt {text-align:center;font-size:1.06em;padding:0 1px}

#rbpbpn {}
.ognapq {font-size:0.86em;padding:0 0 2px}
#sliytx {width:349px;text-align:center;margin:2px}

#huxpk {width:892px;font-size:0.89em;margin:0 8px}
#wunki {text-align:center}
.ytwtx {position:relative;font-size:0.98em;padding:0 0 2px}
.sedfs {position:relative;text-align:center;font-size:1.21em;margin:0 0 5px}

#beu {position:relative;width:484px;text-align:left;font-size:1.25em;padding:1px;margin:0 0 5px}
.uolqdc {display:inline;width:422px;text-align:center;padding:4px}

#agncrp {display:block;position:relative;height:204px;text-align:center;padding:0 0px;margin:0 0 9px}

#xqmul {position:relative;width:553px;height:240px;padding:8px}
.pndlox {width:530px;margin:0 0 6px;border:1px solid #89238e}
#davd {display:inline-block;position:relative}
.edrbd {position:relative;padding:0 0px;margin:3px}
.qgl {height:294px;text-align:left;font-size:1.08em;padding:0 7px;margin:0 4px}

.goc {width:395px;text-align:left;font-size:1.01em;padding:5px}
#amb {position:relative}

.atdgm {text-align:center;margin:0 10px}
#uyjgvq {text-align:left;font-size:0.82em;padding:0 7px;margin:0 7px}
#wgdz {margin:0 2px}
.uoahyr {display:inline-block;position:relative;height:106px;text-align:center;font-size:1.04em}

.zggl {display:block;position:relative;text-align:center;padding:0 0 5px}
#qghaf {width:699px;text-align:center;padding:0 0 2px;margin:3px;border:1px solid #a28389}
.khq {margin:8px}

#byzu {padding:0 0 6px}

.oaik {text-align:center;border:1px solid #41234e}

#djjhre {position:relative;text-align:center;margin:0 9px}
.xjhf {text-align:left;font-size:1.02em}
.posx {display:block;width:537px;text-align:center;margin:0 6px}

#gwp {text-align:left}
#ibc {display:inline;width:408px;height:258px;text-align:center}
.sowh {text-align:center;font-size:0.95em;padding:7px}

#man {text-align:left;padding:0 0 5px}
.raup {font-size:0.87em;margin:0 0 3px}
#slnn {margin:0 0 0px}
.snkjr {display:block;text-align:center;padding:0 0 8px}

.wfbtiv {text-align:center;margin:0 0 5px}
#eetyos {width:531px;text-align:center;padding:0 2px}
.uphno {height:238px;text-align:center;font-size:1em;margin:1px}
#thgs {font-size:1.22em;padding:1px}

.aiez {display:block;text-align:center;padding:9px;border:1px solid #d23f3a}

.jseeaf {position:relative;text-align:center}

.cbgn {height:219px;text-align:center;padding:0 0 9px}
.trswfc {font-size:0.83em;border:1px solid #aa6e9a}

.kzy {height:288px;text-align:center}
.wpl {font-size:1.11em;padding:0 2px;margin:0 1px}
.yvia {text-align:center;font-size:1.01em;padding:0 0 0px;margin:0 4px}
.omho {position:relative;width:497px;padding:0 4px}

.ymrrz {display:inline;width:463px;height:116px;font-size:1.13em;border:1px solid #477841}
.dpb {width:445px;text-align:left;font-size:0.9em;padding:0 6px;margin:0 5px}
